[Bug 145552] Re: [UNMETDEPS] pugs has unmet dependencies

Festor Wailon Dacoba festor90 at gmail.com
Tue Jul 8 14:08:52 UTC 2008

*Missing Ubuntu version
*pugs package was eliminated since Hardy (incluide)

** Changed in: pugs (Ubuntu)
       Status: New => Incomplete

[UNMETDEPS] pugs has unmet dependencies
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.

More information about the universe-bugs mailing list